/*reset*/
h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd,th,td,section{ margin: 0px; padding: 0px; }
ul,li{ list-style-type: none; }
input,textarea,select { font-size: 1em; }
form,input,textarea { margin: 0px; }
table { border-collapse:collapse; border-spacing: 0; }
caption,th {text-align: left; }
div { margin:0; padding:0; }
a { outline: none; }
img,a img { vertical-align: bottom; border:none; }
address,caption,cite,code,dfn,em,strong,th,var {font-style: normal; }

body{background: #fff;color: #333;margin: 0 auto;padding: 0;
font: 90%/180% "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "Osaka", arial, Helvetica, sans-serif;
-webkit-text-size-adjust: 100%;}
a:link {color: #003C82;text-decoration: underline;} a:visited {color: #339;text-decoration: underline;} a:hover,a:active {color: #d00; text-decoration: none;}
/*clearfix*/
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {display: inline-block;}
*html .clearfix {height: 1%}
.clearfix {display: block}
*, *:before, *:after {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
/*PC*/
@media screen and (min-width:641px) {
.w-pc{max-width: 100%;margin: 0 auto;}
.w-sp{display: none !important; margin: 0 auto;}
}
/*SP*/
@media screen and (max-width: 640px){
.w-pc{display: none !important;}
.w-sp{display: block !important;}
}

.sp-i {width: auto;height: auto;width: 96%;margin: 0 auto;}

/*PC*/
@media screen and (min-width:641px) {
#wrapper{width: 100%;margin: 0 auto;}
section {width: 1100px;min-width: 300px;margin: 0 auto;position: relative;z-index: 1;}
section > img {width:100%;}
header {position: fixed;z-index: 9999;width: 100%;background: #ffefe2;opacity: 0.95;margin: 0 auto;padding: 30px 0 0;}
header nav {width: 1100px;height: auto;margin: 0 auto;padding: 0 0 20px 20px;overflow: hidden;background-color: transparent;}
header nav ul li a{float: left;text-align: center;line-height: 60px;letter-spacing: 0.05em;font-size: 16px;color: #333;}
header nav ul li a:link,header nav ul li a:visited{text-decoration: none; display:block; padding: 0 1.2em 0;color: #333;}
header nav ul li a:hover{background-color: #fff4ec;}
header nav ul li a:before {font-family: FontAwesome;content: '\f0da';padding-right: 0.4em;color: #ff6d64;}
header nav ul li#logo a:before {font-family: FontAwesome;content: '';}
header nav ul li#logo{width:300px;}
header nav ul li#logo img{margin: 10px 40px 0 10px;float: left;}
header nav ul li#logo a:hover{background-color: transparent;}
header nav ul li:last-child {margin-right:0px;}

}
/*SP*/
@media screen and (max-width: 640px){
#wrapper{position:relative;width:100%; z-index:1;}
section {min-width: 300px;}
section > img{width:100%;}
header{width:100%;height:60px;position:fixed; z-index:999;background: #ffefe2;opacity: 0.95;}
header a img#logo{width: auto;width: 35%;height: auto;max-width: 170px;margin: 17px 0 0 20px;}
header #submenu_button{position: absolute;top: 13px;right: 20px;margin-bottom: 6px;z-index: 1000;}
header #submenu_button img{width: 27px;}
header #menu{margin-top: -10px;}
header #menu #submenu {width:95%;background-color:#ff6670;display:none; margin:10% auto; padding-top: 10px;list-style: none;}
header #menu #submenu li{width:100%;}
header #menu #submenu li.submenu-last{padding-bottom:30px;}
header #menu #submenu li a{display:block;width:80%; margin:0 auto;font-size:16px;font-weight:bold;text-decoration:none; color:#fff;}
header #menu #submenu li.menu_arrow a{background: url(../img/sp/submenu_arrow.png) no-repeat right center;
display:block;border-bottom:1px dotted #eee;padding:15px 0px 14px 22px;}
header #menu #submenu li.menu_arrow.no-arrow a{background: url(none);}
.w100{width: 100%;vertical-align: bottom;}/* img */
#top{position:relative; z-index:1;}
}


.f-txt {margin: 10px auto;width: 100%;text-align: center;font-size: 1.5rem;line-height: 1.3;letter-spacing: .05rem;font-weight: 800;color: #666;}
.ct {margin: 0px auto;width: 100%;text-align: center;}
.top-txt {margin: 50px auto;width: 90%;text-align: center;font-size: 1.3rem;line-height: 1.1;letter-spacing: .05rem;font-weight: 800;}
.top-txt a{color: #333;}
.top-txt span:after {font-family: FontAwesome;content: '\f0da';padding-left: 0.4rem;font-size: 110%;}
@media screen and (max-width: 640px){
.f-txt {width: 90%;font-size: 1.1rem;}
}

section#top-hd {width: 100%;margin: 0 auto;padding: 20px 0 20px;background: #ffefe2;}
section#top-hd h1 {margin: 0 auto;text-align: center;}
section#top-hd h1 a > img{width: auto;max-width: 650px;}
@media screen and (max-width: 640px){
section#top-hd {padding: 30px 0 25px;}
section#top-hd h1 a > img{width: auto;width: 90%;min-width: 200px;}
}

.pk-menu {width: 96%;margin: 50px auto 10px;max-width: 880px;min-width: 770px;}
.pk-menu li {text-align: center;}
.pk-menu li a {width: 24%;margin: 0 .5%;padding: .6rem .5% .65rem;font-size: 1.4rem;line-height: 1;letter-spacing: .05rem;color: #fff;background-color: #ff7f85;
display: inline-block;float: left;border-radius: 3.6rem;text-decoration: none;font-weight: 800;box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.3);}
.pk-menu li.now a, .pk-menu li.now a:visited, .pk-menu li.now a:hover, .pk-menu li.now a:active {color: #ff7f85;background-color: #fff607;box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);}
.pk-menu li a:visited {color: #fff;background-color: #fd5a62;box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);}
.pk-menu li a:hover,.pk-menu li a:active {color: #ff7f85;background-color: #fff607;box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);}
.pk-menu li:last-child a{float: none;}
.pk-menu li span:after {font-family: FontAwesome;content: '\f0da';padding-left: 0.4rem;color: #fff;font-size: 120%;}
.pk-menu li:last-child span:after {font-family: FontAwesome;content: '\f0d7';padding-left: 0.4rem;color: #fff;font-size: 120%;}
.pk-menu li.now span:after {font-family: FontAwesome;content: '';padding-left: 0.4rem;color: #fff;font-size: 120%;}
@media screen and (max-width: 640px){
.pk-menu {width: 94%;margin: 30px auto 0;min-width: 300px;}
.pk-menu li a {width: 48%;margin: 0 1% 12px;font-size: 1.2rem;}
}

.top-bg {background: #fff;}
section#top {background: #fff;padding: 45px 0 5px;}
h2{text-align: center;font-size: 40px;line-height: 1.3;letter-spacing: 0.05em;font-weight: 800;margin: 0 auto 0.8em; padding: 0;width: 96%;}
h2.ttl-top{font-size: 30px;}
h3{text-align: center;font-size: 20px;line-height: 1.9;letter-spacing: 0.05em;font-weight: normal;margin: 0 auto 2em;padding: 0;width: 96%;color: #333;}
h3.ttl-org{width: 86%;padding-top: 1.5em;font-size: 1.6em;}
h3 strong{color: #333;padding-left: 0.5em;}
.u-line{background: linear-gradient(transparent 50%, #fffb93 50%);}

h3.ttl-s {width: 100%;}
h3.ttl-s > img {width: auto;margin: 0 auto;}
@media screen and (max-width: 640px){
h3.ttl-s {margin: 0 auto;}
h3.ttl-s > img {width: 92%;margin: 0 4%;}
}

.triangle{font-size: 90px;margin: 40px auto 50px;padding: 0;color: #ffbb00;text-align: center;}
.i-c{text-align: center;margin: 0 auto;padding: 0;}
.i-top{width: 80%;margin: 0 auto 70px;}
.i-design{width: 60%;margin: 0 auto 40px;}
.i-original{width: 60%;margin: 0 auto 40px;}
.i-print{width: 60%;margin: 0 auto 40px;}
.i-share{width: 60%;margin: 0 auto 40px;}
@media screen and (max-width: 640px){
section#top {padding: 30px 0;}
h2{font-size: 1.4em;line-height: 1.5;letter-spacing: 0.01em;}
h2.ttl-top{font-size: 1.3em;}
h3{text-align: left;font-size: 1em;line-height: 1.7;margin: 0 auto 2.5em;width: 82%;}
h3.ttl-org{padding-top: 0em;font-size: 1em;}
.triangle{font-size: 2em;margin: 0 auto 0.5em;}
.triangle img{width: auto;height: auto;width: 20%;}
.i-c{margin: 0 auto 10px;}
.i-top{width: 84%;margin: 0 auto 30px;}
.i-design{width: 80%;margin: 0 auto 10px;}
.i-original{width: 80%;margin: 0 auto 10px;}
.i-print{width: 80%;margin: 0 auto 10px;}
.i-share{width: 80%;margin: 0 auto 10px;}
}

section#s-top {background: #fff;padding: 160px 0 10px;}
@media screen and (max-width: 640px){
section#s-top {padding: 80px 0 10px;}
}


.tbl01 {border-collapse: collapse;width: 95%;max-width: 1080px;margin: 20px auto 30px;letter-spacing: .02rem;}
.tbl01 tr.price1{font-size: 1.2em;font-weight: 800;}
.tbl01 tr.price1 > td {border-right: 1px solid #999999;border-top: 10px solid #fff;border-bottom: 10px solid #fff;vertical-align: middle;padding: .3rem .1rem;}
.tbl01 td {padding: 0.5rem 0.5%;vertical-align: top;text-align: center;}
.tbl01 td h5 {width: 100%;margin: 0 auto 1em;padding: 0.6em 0 0.5em;font-size: 1.7em;line-height: 1.3;font-weight: 800;background-color: #ffedb2;color: #333;text-align: center;}
.tbl01 td h5.h5clpri{color: #ff6d00;}
.tbl01 td h5.h5clsha{color: #79adff;background-color: #e8ffff;}
p.p-pri {width: 90%;margin: 0 auto 25px;padding: 0;font-size: 1.3em;line-height: 1.7;text-align: left;}
.tbl01 td > img {width: 60%;height: auto;margin: 0 auto 10px;}
@media only screen and (max-width: 640px) {
.tbl01 {width: 98%;margin: 10px auto 20px;}
.tbl01 th,.tbl01 td {display: block;width: auto;}
.tbl01 td {padding: 1.2em 5% 0.2em;line-height: 1.3;}
.tbl01 td h5 {font-size: 1.1em;}
.tbl01 tr.b1 > td{border-bottom: 1px solid #999;padding: 1.5em 0 1.2em;}
.tbl01 tr.price1 > td{border-right: none;border-top: none;border-bottom: 1px solid #aaa;padding: 0.9em 0;}
.tbl01 tr.price1 > td:last-child{border-bottom:  none;}
p.p-pri {margin: 0 auto 1em;font-size: 1em;}
}
.tbl02 {border-collapse: collapse;width: 90%;margin: 0 auto;}
.tbl02 td {padding: 15px;text-align: center;}
.tbl02 td.td-trg {vertical-align: middle;}
.tbl02 td > img {width: 100%;height: auto;margin: 0 auto;}
.tbl02 td > img.trg {width: auto;max-width: 56px;margin-bottom: 80px;}
.tbl02 td > img.i-d2 {width: 100%;max-width: 256px;display: inline-block;margin-bottom: 15px;}
h3.t-org {color: #00bfbc;margin: 0 auto 0.3em; padding: 0;font-size: 25px;line-height: 1.4;}
p.p-org {margin: 0 auto; padding: 0;font-size: 14px;line-height: 1.4;}
@media only screen and (max-width: 640px) {
.tbl02 {width: 98%;}
.tbl02 th,.tbl02 td {display: block;width: auto;}
.tbl02 td > img.trg {width: auto;width: 20%;margin-bottom: 0px;}
section#p01 .tbl02 td > img.i-d2 {width: auto;width: 46%;margin: 0 2% 10px;}
h3.t-org {font-size: 1.2em;width: 96%; margin: 0.7em auto 0.5em;}
p.p-org {font-size: 0.9em;line-height: 1.6;width: 96%;text-align: left;}
}
.sns-lst {width: 750px;margin: 40px auto 60px;}
.sns-lst li {display: inline-block;}
.sns-lst li.sns-t {width: 50%;font-size: 21px;text-align: right;padding: 1em 1em 0 0;letter-spacing: 0.05em;vertical-align: top;}
.sns-lst li img {width: auto;margin-left: 15px;}
@media only screen and (max-width: 640px) {
.sns-lst {width: 96%;text-align: center;margin: 0 auto 20px;}
.sns-lst li.sns-t {width: auto;width: 100%;display: block;font-size: 1.4em;text-align: center;padding: 0.5em 0;letter-spacing: 0.02em;}
.sns-lst li img {margin: 2px;}
}


.fuki {position: relative;display: inline-block;vertical-align: top;margin: 0 1% 30px;padding: 0.8em 0.8em 0.8em 1.2em;max-width: 46%;color: #555;font-size: 1.05em;border: solid 1px #677777;box-sizing: border-box;border-radius: 1em;text-align: left;}
.bgc1 {background: #ecffff;}
.bgc2 {background: #fff1ff;}
.fuki:before{content: "";position: absolute;bottom: -28px;left: 50px;margin: 0;border: 10px solid transparent;z-index: 2;}
.fuki:after {content: "";position: absolute;bottom: -30px;left: 50px;margin: 0;border: 10px solid transparent;z-index: 1;border-top: 20px solid #677777;}
.fuki.bgc1:before{border-top: 20px solid #ecffff;}
.fuki.bgc2:before{border-top: 20px solid #fff1ff;}
.fuki p {margin: 0;padding: 0;}
@media only screen and (max-width: 640px) {
.fuki {font-size: 0.9em;}
}

.c-bg1{background-image:url(../img/top/chara01.png);background-repeat: no-repeat;background-position: right bottom;height: 153px;margin-bottom: 20px;}
.c-bg-org{background-image:url(../img/original/chara-org.png);background-repeat: no-repeat;background-position: right bottom;height: 340px;margin-bottom: 0px;}
.c-bg-pri{background-image:url(../img/print/chara-pri.png);background-repeat: no-repeat;background-position: right bottom;height: 290px;margin-bottom: 0px;}
.c-bg-sha{background-image:url(../img/share/chara-sha.png);background-repeat: no-repeat;background-position: right bottom;height: 410px;margin-bottom: 60px;}
@media only screen and (max-width: 640px) {
.c-bg1{background-position: 90% bottom;height: 225px;margin-bottom: 20px;background-size: 70px;margin-bottom: -30px;}
.c-bg-org{background-image:url(../img/original/chara-org-sp.png);background-repeat: no-repeat;background-position: 80% bottom;height: 260px;background-size: 180px;margin-bottom: 5px;}
.c-bg-pri{background-image:url(../img/print/chara-pri-sp.png);background-repeat: no-repeat;background-position: 80% bottom;height: 290px;background-size: 180px;margin-bottom: 5px;}
.c-bg-sha{background-image:url(../img/share/chara-sha-sp.png);background-repeat: no-repeat;background-position: 80% bottom;height: 345px;background-size: 180px;margin-bottom: 5px;}
}

h4{width: 100%;font-size: 15px;line-height: 1.8;letter-spacing: 0.01em;font-weight: 800;margin: 0 auto 1em;padding: 0;text-align: center;}
.c1{color: #ff3f46;}
.c2{color: #00bfbc;}
.c3{color: #ff6d00;}
.c4{color: #5aaeff;}
.btn01 a{width: 15.5rem;display: block;margin: 0 auto 25px;padding: .95rem .2rem 1rem;font-size: 1rem;line-height: 1.1;letter-spacing: 0.02em;font-weight: 800;
background-color: #ffbb00;color: #333;text-align: center;text-decoration: none;border-radius: 3rem;}
.btn01 a:after {font-family: FontAwesome;content: '\f0da';padding-left: 0.4rem;font-size: 120%;}
.btn01 a:hover{opacity: 0.7;filter: alpha(opacity=70);-ms-filter: "alpha(opacity=70)";}
.btn02 a{width: 15.5rem;display: block;margin: 40px auto 30px;padding: .95rem .2rem 1rem;font-size: 1rem;line-height: 1.1;letter-spacing: 0.02em;font-weight: 800;
background-color: #ff7f85;color: #fff;text-align: center;text-decoration: none;border-radius: 3rem;}
.btn02 a:after {font-family: FontAwesome;content: '\f0da';padding-left: 0.4rem;font-size: 120%;}
.btn02 a:hover{opacity: 0.7;filter: alpha(opacity=70);-ms-filter: "alpha(opacity=70)";}
@media only screen and (max-width: 640px) {
h4{width: 90%;font-size: 1.4em;line-height: 1.5;}
}

.p01-bg {background: #ffffe5;}
section#p01 {margin: 0 auto 40px;padding: 25px 0 10px;}
@media only screen and (max-width: 640px) {
section#p01 {margin: 0 auto 10px;padding: 10px 0 5px;}
section#p01 img{width: auto;width: 90%;}
#contact {margin-top: 10px;display: block;}
}

.s1-bg {background: #ffffff;}
section#s1 {margin: 0 auto;padding: 35px 0;}
.s2-bg {background: #fdf8cd;}
section#s2 {margin: 0 auto;padding: 35px 0;}
.arrow-do {position: relative;display: block;background: #fca90a;}
.arrow-do h2 {margin: 0 auto;padding: 2.1rem 0;font-size: 2.4rem;line-height: 1.1;letter-spacing:0.05rem;font-weight: 800;text-align: center;color: #fff;}
.arrow-do:before {position: absolute;content: "";top: 100%;left: 50%;margin-left: -40px;border: 40px solid transparent;border-top: 40px solid #fca90a;}
.arrow-dw {position: relative;display: block;}
.arrow-dw:before {position: absolute;content: "";top: 100%;left: 50%;margin-left: -40px;border: 40px solid transparent;border-top: 40px solid #ffffff;}
.arrow-dy {position: relative;display: block;}
.arrow-dy:before {position: absolute;content: "";top: 100%;left: 50%;margin-left: -40px;border: 40px solid transparent;border-top: 40px solid #fdf8cd;}
@media only screen and (max-width: 640px) {
.arrow-do h2 {padding: 1.6rem 0;font-size: 1.2rem;line-height: 1.3;letter-spacing:0.02rem;}
}

.txt1 {width: 90%;margin: 0 auto 1em;text-align: center;font-size: 1em;}
.txt2 {width: 90%;margin: 0 auto 1em;text-align: center;font-size: 1em;color: #ff7c73;}
.txt3 {width: 90%;margin: 1em auto 1em;text-align: center;font-size: 0.9em;color: #777;}
.txt4 {color: #fa5a00;background: #ffedb4;font-size: 1.7em;line-height: 1.4;font-weight: 400;width: 40%;min-width: 6.5em;display: inline-block;margin: 5px 10px 20px;padding: 0.5em 0;text-align: center;}
.txt4.t4cl1{color: #fa5a00;background: #ffedb4;}
.txt4.t4cl2{color: #41bfbc;background: #e8ffe5;}
.txt4-1 {background: transparent;color: #333;font-size: 1.3em;line-height: 1.6;text-align: left;}
.pls {font-size: 36px;padding-top: 0.9em;line-height: 1;font-weight: bold;vertical-align: top;display: inline-block;}
.pls.plscl1{color: #fa5a00;}
.pls.plscl2{color: #41bfbc;}
@media only screen and (max-width: 640px) {
.txt4 {font-size: 1em;margin: 5px 5px 5px;}
.txt4-1 {font-size: 0.9em;line-height: 1.4;}
.pls {font-size: 1.3em;padding-top: 1.8em;}
}

/*導入事例 トップ*/
.tbl-voice {border-collapse: collapse;width: 96%;max-width: 1100px;margin: 0 auto 10px;}
.tbl-voice td {padding: 40px 0 10px;vertical-align: top;width: 33.333%;
border-left: solid 20px #fff;border-right: solid 20px #fff;border-bottom: solid 1px #eee;}
.tbl-voice td .v-img {float: left;margin-right: 10px;width: 110px;height: auto;border: solid 1px #ddd;}
.tbl-voice td .v-name {font-size: .58rem;line-height: 1.7;color: #777;margin: 0 auto 5px;font-weight: normal;}
.tbl-voice td .v-name strong {font-size: .75rem;line-height: 1.2;color: #666;display: block;font-weight: 400;letter-spacing: .02rem;}
.tbl-voice td .v-cmnt {font-size: .7rem;color: #777;line-height: 1.4;}
.tbl-voice td .v-link a {background-color: #ffd200;color: #222;padding: .3rem .5rem;margin: 3px auto;float: right;
text-align: center;display: inline-block;border-radius: 1.3rem;font-size: .6rem;line-height: 1;text-decoration: none;}
.tbl-voice td .v-link a span:after {font-family: FontAwesome;content: '\f0da';padding-left: 0.4rem;}
@media only screen and (max-width:640px) {
.tbl-voice {width: 90%;}
.tbl-voice td {display: block;width: auto;clear: both;padding: 15px 0 40px;border: none;border-bottom: solid 1px #eee;}
.tbl-voice td .v-img {width: 25%;}
.tbl-voice td .v-link a {width: 40%;display: block;margin-top: 10px;}
}

/*導入事例 ページ*/
.case-top {width: 760px;margin: 20px auto 10px;}
.case-top tr td {vertical-align: middle;}
.case-cmp {margin: 20px auto;padding: 0;font-size: .95rem;line-height: 1.3;letter-spacing: .02rem;text-align: left;}
.case-cmp span {border: solid 1px #aaa;margin: 0 0 0 .5rem;padding: .15rem .3rem .1rem;color: #777;font-size: .75rem;line-height: 1;}
.case-logo {width: auto;height: auto;max-height: 50px;margin: 0 25px 0 0;float: left;}
.case-ttl {width: 760px;margin: 0 auto 10px;padding: .7rem 30px;text-align: left;color: #666;
font-size: 1.1rem;line-height: 1.3;letter-spacing: .05rem;background-color: #f5ffff;}
.case-dl {width: 700px;margin: 0 auto 20px;text-align: left;font-size: .8rem;color: #777;}
.case-dl dt,.case-dl dd,{margin: 0;padding: 0;line-height: 1;}
.case-dl dd {padding: 0 0 0 2.4rem;margin: -1.45rem 0 .05rem;line-height: 1.6;}
.case-mv {width: 880px;}
.case-p {width: 75%;display: inline-block;}

.case-i {width: auto;height: auto;width: 20%;}
.case-i.rgt-i{float: right;margin: 5px 0 5px 15px;}
.case-i.lft-i{float: left;margin: 5px 15px 5px 0;}

@media only screen and (max-width:640px) {
.case-top {width: 96%;margin: 20px auto 10px;}
.case-cmp {width: 100%;text-align: center;}	
.case-cmp span {display: block;width: 88%;margin: .5rem auto 1rem;padding: .4rem .3rem .3rem;}
.case-logo {width: auto;max-height: 100%;max-width: 70%;margin: 0 15% 25px;display: block;}
.case-ttl {width: 94%;padding: .6rem .9rem;}
.case-dl {width: 88%;}
.case-mv {width: 100%;}
.case-p {width: auto;display: inline;}
.case-i {float: right;width: auto;height: auto;width: 40%;}
}
.case-thanks {margin: 0 auto 50px;}

/*吹き出し*/
.balloon-wrap {width: 700px;margin: 0 auto 40px;}
.balloon {width: 100%;margin: 15px 0;overflow: hidden;}
.balloon .faceicon.f-l {float: left;margin-right: -70px;width: 60px;}
.balloon .faceicon.f-r {float: right;margin-right: 0px;width: 60px;}
.balloon .faceicon img {width: 60px;height: auto;border: solid 2px #ddd;border-radius: 50%;margin-top: 3px;}

.balloon2-left {position: relative;display: inline-block;margin: 4px 0 4px 80px;padding: .8rem 1.2rem;min-width: 120px;max-width: 100%;
color: #555;font-size: .95rem;line-height: 1.8;background: #ffffff;border: solid 1px #ccc;box-sizing: border-box;border-radius: 10px;}
.balloon2-left:before {content: "";position: absolute;top: 25px;left: -18px;margin-top: -6px;border: 6px solid transparent;border-right: 12px solid #ffffff;z-index: 2;}
.balloon2-left:after {content: "";position: absolute;top: 25px;left: -21px;margin-top: -7px;border: 7px solid transparent;border-right: 13px solid #ccc;z-index: 1;}
.balloon2-left p {margin: 0;padding: 0;}

.balloon2-right {position: relative;display: inline-block;margin: 4px 0 0px 10px;padding: .8rem 1.2rem;min-width: 120px;width: 610px;
color: #555;font-size: .95rem;line-height: 1.8;background: #fffdeb;border: solid 1px #ccc;box-sizing: border-box;border-radius: 10px;box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.2);}
.balloon2-right:before {content: "";position: absolute;top: 30px;right: -18px;margin-top: -6px;border: 6px solid transparent;border-left: 12px solid #fffdeb;z-index: 2;}
.balloon2-right:after {content: "";position: absolute;top: 30px;right: -21px;margin-top: -7px;border: 7px solid transparent;border-left: 13px solid #ccc;z-index: 1;}
.balloon2-right p {margin: 0;padding: 0;}

@media only screen and (max-width:640px) {
.balloon-wrap {width: 90%;}
.balloon2-right {width: 77%;margin: 4px 0 6px 0px;}
}

#footer {padding: 30px 0 60px;text-align: center;color: #555;background-color: #fff;}
#f-navi {width: 96%;margin: 0 auto 1em;}
#f-navi a:link,#f-navi a:visited {font-size: 15px;color: #555;text-decoration: none;}
#f-navi a:hover,a:active {text-decoration: underline;}
@media screen and (max-width: 640px){  
#f-navi a {display: inline-block;}
}

#page-top {position: fixed;bottom: 25px;right: 25px;z-index: 999;/*font-size: 15px;*/}
/*#page-top a {background: #ffbb00;text-decoration: none;color: #fff;padding: 15px;text-align: center;display: block;border-radius: 30px;line-height: 1;
opacity: 0.6; filter: alpha(opacity=60); -ms-filter: "alpha(opacity=60)";}*/
#page-top a img:link{opacity: 1;filter: alpha(opacity=100);-ms-filter: "alpha(opacity=100)";}
#page-top a img:hover,#page-top a img:active{opacity: 0.6;filter: alpha(opacity=60);-ms-filter: "alpha(opacity=60)";}
#page-top a img:visited{opacity: 1;filter: alpha(opacity=100);-ms-filter: "alpha(opacity=100)";}

@media screen and (max-width: 480px){
#page-top {bottom: 9px;right: 9px;}
#page-top a img{width: auto;height: auto;height: 89.6px;}
}


.youtube-wrap {position: relative; max-width:85%; padding-top: 56.25%; margin:30px auto 40px; }
.youtube-wrap iframe {position: absolute;top: 0;right: 0;width: 100% !important;height: 100% !important;}
